Align All Partitions

software logo Align All Partitions

About "Align All Partitions"

Unlike Align Partition which just aligns a single partition, Align All Partitions aligns all hard drive partitions on an SSD disk or advanced format HD in one step. If you take one or some of the following operations, it is very necessary to align all partitions:
1.Copy an advanced format HD or SSD to another advanced format HD or SSD.
2.Change size or move location of multiple partitions.

How to Align All Partitions

Step 1: Run MiniTool Partition Wizard to get the main interface.

Step 2: Select the disk which needs aligning and choose "Align All Partitions" feature from the left action panel or from the right-click menu.

align all partitions select disk and choose function

Step 3. If all partitions on the disk are already aligned, you'll receive the following information. Just click "OK" to end the operation.

align all partitions no partition to align

However, if Partition Wizard detects misaligned partition(s), it will show how many partitions to align in total. Just confirm the operation by clicking "OK" button.

align all partitions detect misaligned partitions

Step 4: Click on "Apply" button on the top left corner to perform all operations.

align all partitions apply changes

Seeing the MiniTool Partition Wizard tutorial above users would know how to align all partitions for an SSD or advanced format HDD.


Align Partition

software logo Align Partition

Why Align Partition

4K alignment is a quite important issue for hard disks which employ 4K sectors, including both Solid State Drive (SSD) and advanced formatted mechanical hard disk. And actually it refers to the alignment between 4K physical sector and cluster.

A cluster is the smallest logical amount of disk space that can be allocated to hold a file. One cluster can only hold content of one file no matter how small the file is.
-------- From Wikipedia

When we are creating partitions on hard disks which use 4K physical sector, the partition always does not start from the starting position of a physical sector, which means physical sector and cluster will be shifted:

9 4k sector is unaligned with 4k cluster

As a result, reading data saved in one cluster will access 2 physical sectors, thus increasing access time or slowing down read speed. Similarly, writing a file will operate 2 physical sectors at least, which definitely will increase writing times and waste disk space. Therefore, it is very necessary to perform 4K alignment, and to align partition can help reach the goal.

When Do We Need to Align Partition

1.If you are creating partitions on SSD or advanced formatted HDD under old versions of Windows, including Windows XP, Windows Server 2003, Windows 2000, etc., partition alignment is required since these operating systems do not have such a function.
2.After copying a partition to SSD or advanced formatted HDD, or after changing the location and size of a partition, you are suggested to align partitions, even if you are running Windows Vista or more advanced Windows operating systems which align partitions automatically. when you are creating or formatting partition.

About "Align Partition"

The "Align Partition" feature added in MiniTool Partition Wizard helps users align the specified partition in several simple steps, and all operations will be done automatically. For specific steps, please see MiniTool Partition Wizard Tutorial below.

How to Align Partition

Step 1: run MiniTool Partition Wizard to get its main interface.

Step 2: select the partition which needs aligning, and then choose "Align Partition" from the left action panel or select "Align" from right-click menu.

align partition select target partition and choose function

Step 3: If the selected partition is already aligned, you'll get the information below:

align partition the partition is aligned

But if it is misaligned, you’ll see a pending operation on the left action pane. At this time, just click on "Apply" button to perform aligning.

align partition apply change

After application, to align a single partition is completed via MiniTool Partition Wizard. It is so easy. However, if you want to align multiple partitions on the same hard disk, please see Align All Partitions to get details.


Apply Changes

software logo Apply Changes
Most of the time MiniTool Partition Wizard will not perform any change unless users make sure to Apply Changes, and all changes will be listed in Operations Pending area, which provides users with a chance to check whether there are data-killing operations.

apply changes 1

To apply pending operations, users have 3 choices:

1. Click on the functional button "Apply" on the top left corner.

apply changes 2

2. Choose "Apply Changes" from the drop-down menu of "General" menu.

apply changes view pending operations

3. Make use of the combination keys "Ctrl + A".

Moreover, sometimes users will be asked to restart the computer after they are sure to apply all changes. That is because they are operating the device which is being used. Just do as told and MiniTool Partition Wizard will perform all unfinished operations in safe boot mode. After all operations have been completed, the computer will start normally.


Change Cluster Size

software logo Change Cluster Size

About "Change Cluster Size"

As we know, cluster is the smallest logical amount of disk space that can be allocated to hold and manage a file in Windows operating systems. One cluster can only hold one file, but one file can take up multiple clusters. If users save large files to file system with small clusters, data read-write speed will be reduced. If they save small files to file system with large clusters, a lot of disk space will be wasted. Therefore, it is very necessary to change cluster size reasonably, and Change Cluster Size feature in MiniTool Partition Wizard can help do this operation with ease.

Note: MiniTool Partition Wizard Free Edition does not support changing cluster size, so please download professional edition or advanced editions for this support.

Next, let's see MiniTool Partition Wizard tutorial below to get detailed steps.

How to Change Cluster Size

1. Launch MiniTool Partition Wizard, then select the partition whose cluster size is not reasonable and choose "Change Cluster Size" from the left pane.

Change Cluster Size 1

2. Choose a suitable cluster size from the drop-down list and click "Yes" to go back to the main interface.

Change Cluster Size 2

3. Click "Apply" button on the top to perform pending operations.

Change Cluster Size 3

Now, the problem how to change cluster size is solved.


Change Font

software logo Change Font
"Change Font" is under the "View" menu at the top of the software interface, allowing user to change font and font size freely. All available font types are those provided by OS.

How to Change Font

Step1: Launch MiniTool Partition Wizard to enter the main interface as follows.

change font

Step 2: Click the item "View" on the top and choose "Change Font" from the drop-down menu to get the interface as follows. Here users can change "Font", "Font Style" and "Size", and then view the effect in the lower-right side "Sample" box. Click "OK" to continue.

select font

Step 3: The software will exist and then run automatically. At last, users will see the main interface with font is changed.

result


Change Drive Letter

software logo Change Drive Letter
You can easily change drive letter for partitions with MiniTool Partition Wizard. Launch this partition manager to its main interface to change partition letter.

Step 1: Right click the target partition and then select "Change Letter" in the pop-up menu. Or click "Change Drive Letter" feature from the action pane after selecting the target drive.

Change Drive Letter 1

Tip: Please note MiniTool Partition Wizard doesn't allow you to change drive letter of system partition.

Step 2: Then choose a drive letter from the list. Click "OK" to go back to the main interface.

Change Drive Letter 2

Step 3: Click "Apply" button to perform this operation.

Change Drive Letter 3


Change Partition Serial Number

software logo Change Partition Serial Number

About "Change Partition Serial Number"

Partition serial number is a unique number assigned to hard drive during the creation of file system. It originated in 1950s in mainframe computer operating system. In FAT and NTFS file systems, partition serial number is a feature used to determine if the disk is present in a drive, and to detect if it was exchanged with another one. The serial number is a 32-bit number determined by the data and time on the real-time clock on the current computer at the time of a disk’s formatting. If you find the serial number is discrete, you can change it. And, MiniTool Partition Wizard is the best choice for you to complete this operation since it has powerful functions.

Kindly reminder: the free edition of MiniTool Partition Wizard doesn't support changing partition serial number.

How to Change Partition Serial Number

MiniTool Partition Wizard Tutorial offers the detailed operation steps as follows:

Step 1. Select the target partition, and then click "Change Serial Number" from the Partition Management group of the left action panel or from right-click menu.

change partition serial number

Step 2. You can input new serial number in the new window and click "Yes" to go back to the main interface.

enter serial number

Step 3. Click "Apply" button on the tool bar to execute this change.

apply

When all operations are done, you can view new partition serial number by clicking the partition and choosing "Properties".


Change Partition Type ID

software logo Change Partition Type ID

About "Change Partition Type ID"

For MBR-style partition, each partition has one partition type ID, so the system can tell the type of partitions by the ID. There are many partition type IDs, and the following IDs are frequently used:

0x07 NTFS
0x0B FAT32, used by DOS & Win95
0x0C FAT32 using LBA mode to access to FAT32 partition
0x01 FAT12
0x04 FAT16, less than 32 MB
0x06 FAT16, greater than 32 MB
0x0E FAT16 using LBA mode to access to FAT16 partition

New: Usually your GPT hard drive has EFI system partition or Microsoft reserved partition, which refers to the partition type ID. When there is a special need, you choose to change the partition type ID. MiniTool Partition Wizard provides you a feature to change type ID on GPT disk.

How to Change Partition Type ID

"Change Partition Type ID" is very simple. There are just three steps. The following is the MiniTool Partition Wizard tutorial.

Step 1: Select or right-click the partition and click "Change Partition Type ID" from the action panel or pop-up menu.

change partition type id

Kindly reminder:
The free edition of MiniTool Partition Wizard doesn't support changing partition type ID. To use this function, you’ll need to upgrade to advanced edition.

Step 2: Choose a partition type ID from the list or enter ID manually according to your own need. And then click "Yes" button to go back to the main interface.

change gpt id

Step 3: Click "Apply" to execute this change.

apply


Change Volume Cluster Size

software logo Change Volume Cluster Size

About "Change Volume Cluster Size"

As is known to all, cluster is the smallest unit to save and manage files on disk in Windows operating systems. One cluster can only hold 1 file even if it is only 1 byte. The volume which is saving or will save small files should be configured with small clusters, which can improve disk space use ratio. The volume which saves or will save large files should be appointed with large clusters, which can optimize data read-write speed largely. Well then, how to change cluster size of a certain volume reasonably? Change Volume Cluster Size feature of MiniTool Partition Wizard can help complete this operation in simple operations and without data loss.

Note: the function Change Volume Cluster Size cannot be used in MiniTool Partition Wizard Free Edition. So please download professional edition or advanced editions for this support.

How to Change Volume Cluster Size

Step 1: launch MiniTool Partition Wizard to get its main interface.
Step 2: select or right click the volume whose cluster size needs changing and choose "Change Volume Cluster Size" from the left panel or from right-click menu.

Change Volume Cluster Size 1

Step 3: choose a reasonable cluster size from the drop-down list and click "Yes" to confirm operation.

Change Volume Cluster Size 2

Step 4: click "Apply" button on the top to apply this change.

Change Volume Cluster Size 3

Now MiniTool Partition Wizard article tutorial to change volume cluster size is completed, and users can try this partitioning tool when necessary.


Change Volume Label

software logo Change Volume Label

About "Change Volume Label"

By default, disk partitions are displayed as Local Disk C: and Local Disk D:, etc. At this moment, disk partitions don't have label. If you want, you can name a label for every partition, such as renaming partition C: as System C:; the label of C: will become System. The function – "Change Volume Label", gives each volume a unique label to facilitate management and memorizing.

Note: The free edition of MiniTool Partition software does not support "Change Volume Label" on dynamic disk. So please select professional edition or advanced editions for this support. You could also view the comparison of MiniTool partition software.

How to Change Volume Label

There are two ways to change volume label. Look at the following MiniTool Partition Wizard tutorial.

Step 1: Select the target volume and click "Change Volume Label" from the "Dynamic Disk Management" menu or right click the target volume to select this feature.

change volume label

Step 2: Next, input new volume label and click "OK" button to go back to the main interface.

label

Step 3: Finally, click "Apply" to execute the change to computer.

apply


Change Volume Letter

software logo Change Volume Letter

About "Change Volume Letter"

Volume letter is the symbol of disk storage device. It is identified by one of the 26 English letters plus a colon. Due to historical reason, early PC usually has two floppy drivers. Therefore, the two volume letters, A: and B: are used to stand for floppy disk drivers while hard disk device volume letters start from C: to Z:. Dynamic disk has volume letter and each dynamic volume has only one volume letter. You can change volume letter if you want.

Note: MiniTool Partition Wizard Home Edition does not support this function on dynamic disk. If you need it, please select professional edition or advanced editions for this support. You could also view the comparison of MiniTool partition software.

How to Change Volume Letter

Step 1: Launch MiniTool Partition Wizard Professional Edition. Click the target volume, and select the "Change Volume Letter" from "Dynamic Disk Management" menu. Or right click the target volume to select "Change Volume Letter" from partition menu.

change volume letter

Step 2: Select a new drive letter and click "OK" button to go back to the main interface.

assign volume drive letter

Step 3:Finally, click "Apply".

apply

Note: When changing system volume letter, you should be careful that changing the letter of system volume may cause the computer cannot boot.

Now MiniTool Partition Wizard tutorial is finished.


Check File System

software logo Check File System

About "Check File System"

When running computer, you receive a message that indicates there is a damaged file system or you need to format the partition before you can use it. This might be caused by abnormal shutdown. At this time, you can repair the error, as long as you employ the "Check File System" function, which is developed to check and repair some mistakes to ensure the integrity of file.

Note: this function can only be used when the selected partition has a drive letter. For the partition without drive letter, you should appoint drive letter and then use this function.

Next, let’s see the MiniTool Partition Wizard Tutorial to know how to complete this task.

How to Check File System

Step 1. Launch MiniTool Partition Wizard to its main interface. Then select the target partition, and choose "Check File System" from the Check Partition group or from Partition menu.

check file system

Step 2. You will see a new window with two options: Check only and Check & fix detected errors. If you only want to check, select Check only; if you want to recover mistakes during the checking process, select Check & fix detected errors. After that, click "Start" button.

start check

Tip: this operation will not be added to pending operations. Once you click "Start", MiniTool Partition Wizard will check/fix file system immediately.


Check Volume File system

software logo Check Volume File system

About "Check Volume File System"

"Check Volume File System" is very simple with MiniTool Partition Wizard. If you want to know details about your volume, then you can use the function - "Check File System" to know it, and you can fix detected errors using this function when there is a need.

Note: The free edition of MiniTool Partition software does not support "Check volume file system" on dynamic disk. So please select professional edition or advanced editions for this support. You could also view the comparison of MiniTool partition software.

How to Check Volume File System

If you want to know how to check volume file system, just view the following MiniTool Partition Wizard tutorial.

Step 1: Run MiniTool Partition Wizard, and then right click the target volume, and select "Check File System" feature from the pop-up menu.

check file system

Step 2: You can select a mode "Check only" or "Check & fix detected errors", and then click "Start".

check

Step 3: After finishing the check, click "Cancel" to go back to the main interface.


Convert Dynamic Disk to Basic Disk

software logo Convert Dynamic Disk to Basic Disk

About "Convert Dynamic Disk to Basic Disk"

Have you ever heard of the term – convert dynamic disk to basic disk? Do you know what does it mean?

In fact, basic disk and dynamic disk are two basic hard disk configuration types in Windows System. The former one is more popular than the latter one and it can be found in most PCs. The management of basic disk is indeed much easier than that of dynamic disk, so basic disk is often more suitable for ordinary computer users. But for advanced users and IT administrators, if they would like to improve the performance of computer with more than one hard disk, they’d better choose dynamic disk.

Dynamic disk is very different from basic disk. Several independent dynamic disks can join together to form a Spanned Volume in some versions of Windows. Data can be saved to different hard disks to form Striped Volume. Simple volume, mirrored volume and RAID-5 volume can also be seen in a dynamic disk. In this way, the performance of computer will be greatly improved. However, to simplify the management of disk, ordinary users hope to convert dynamic disk to basic disk safely sometimes.

Note: the home edition of MiniTool Partition Wizard does not support "Convert Dynamic Disk to Basic". So please select professional edition or other advanced editions for this support. You could also view the comparison of MiniTool Partition Wizard.

Partition Wizard ProFree Lifetime Upgrade Included

How to Convert Dynamic Disk to Basic Disk

The steps to convert a dynamic disk to basic disk are very easy in MiniTool Partition Wizard. Before starting to convert, users need to know two things:

  • This software can only help to convert the dynamic disk containing simple volume and mirrored volume.
  • This dynamic disk convert function is available in all editions except for the free edition.

The following MiniTool Partition Wizard tutorial will tell you how to convert dynamic disk to basic disk. Please read it carefully.

1. Choose the dynamic disk or partition which needs to be converted to basic from the right Disk Map or Disk/Partition/Volume List area.

Convert Dynamic Disk to Basic Disk 1

2. Choose one of the following 3 ways to access "Convert Dynamic Disk to Basic" function.

a). Choose it in left "Convert Disk" list.
b). Right click the dynamic disk in Disk Map or Disk/Partition/Volume List area and then select the function from pop-up menu.
c). Choose the function from the submenu of "Dynamic Disk" in the menu bar.

Convert Dynamic Disk to Basic Disk 2

3. Click "Apply" in the upper left to confirm executing pending operations.

Convert Dynamic Disk to Basic Disk 3

4. Tap "Yes" to carry out dynamic disk conversion pending operations.

Convert Dynamic Disk to Basic Disk 4

5. Click "OK" when the disk conversion is completed automatically by software. Or you need to click "Restart Now" sometimes when the dynamic disk you want to convert is in use and then let Partition Wizard finish the conversion during restarting.

Convert Dynamic Disk to Basic Disk 5


Convert FAT to NTFS

software logo Convert FAT to NTFS

About "Convert FAT to NTFS"

It is so obvious that NTFS beats FAT in many aspects. If users' flash drive, external hard disk partition or internal hard disk partition is formatted with FAT file system, they may hope to convert FAT to NTFS for some reasons.

Users often choose to covert FAT to NTFS to achieve the following purposes:
  • Handle large files (over 4GB).
  • FAT is too old to satisfy people's taste.
  • Get better stability, higher security and lesser defragmentation time.

But it is a pity that most of the users don't have a clear idea of how to convert FAT to NTFS.

In view of this, we decide to provide users with an excellent tool – MiniTool Partition Wizard. The corresponding MiniTool Partition Wizard tutorial will be given below.

How to Convert FAT to NTFS

The MiniTool Partition Wizard is equipped with high security, so users can carry out all operations in this tool safely. That is to say, it can help users convert FAT to NTFS without causing any data loss.

Follow this MiniTool Partition Wizard tutorial to execute FAT conversion:

1. Choose the FAT partition that you want to convert.

Convert FAT to NTFS 1

2. Choose "Convert FAT to NTFS" from left "Change Partition" list or from right-click menu (which will emerge after right clicking on target FAT partition)

Convert FAT to NTFS 2

3. Click "Start" button at the bottom of the pop-up window to get FAT to NTFS conversion started automatically and instantly.

Convert FAT to NTFS 3

4. Click "Close" button when the conversion is completed.

Convert FAT to NTFS 4


Convert GPT Disk to MBR Disk

software logo Convert GPT Disk to MBR Disk

About "Convert GPT Disk to MBR Disk"

GPT, short for GUID Partition Table, is actually a standard BIOS partition table on a physical hard disk. Believe it or not, GPT is much better than MBR in many aspects. For instance, GPT disk supports at most 128 partitions in Windows while MBR disk supports only 4 primary partitions (or 3 primary partitions and 1 extended partition). No wonder so many users become fans of GPT disk.

But why there are still some users who want to convert GPT disk to MBR Disk. Please allow us to explain it for you.

Though GPT disk is more advanced when compared to MBR disk, we still need a MBR disk sometimes.

For instance, if users are using a very old operating system like Windows 2000 Server, a GPT disk is not suitable. Even if users employ a GPT disk in Windows 2000 Server, they can't install operating system to it because the booting from GPT disk is forbidden in such system. All in all, there are still some situations where we need to convert GPT disk to MBR disk.

How to Convert GPT Disk to MBR Disk

For the vast majority of computer users, how to convert GPT disk to MBR disk is a tough task since they are inexperienced in managing the disk. Because of that, we'd like to introduce an amazing tool – MiniTool Partition Wizard here; it allows you to finish GPT to MBR conversion without damaging data.

MiniTool Partition Wizard tutorial of "Convert GPT Disk to MBR Disk":
1. Run MiniTool Partition Wizard and choose the GPT disk on which conversion needs to perform.

2. Choose "Convert GPT Disk to MBR Disk" function through the following 3 ways:
  • Click "Convert GPT Disk to MBR Disk" under the "Convert Disk" list on the left side.
  • Right click on target GPT disk and choose "Convert GPT Disk to MBR Disk" from pop-up menu.
  • Click "Disk" in menu bar and choose "Convert GPT Disk to MBR Disk".

Convert GPT Disk to MBR Disk 1

3. Click on "Apply" button in the toolbar (at this time, users can see pending operations at the bottom of the left action panel).

Convert GPT Disk to MBR Disk 2

4. Tap "Yes" button to confirm conversion.

Convert GPT Disk to MBR Disk 3

5. Wait for the completion of disk conversion.

Convert GPT Disk to MBR Disk 4

6. Click "OK" button at the end of conversion to put an end.

Convert GPT Disk to MBR Disk 5


Convert MBR Disk to GPT Disk

software logo Convert MBR Disk to GPT Disk

About "Convert MBR Disk to GPT Disk"

Master Boot Record (MBR) and GUID Partitioning Table (GPT) are two very different ways of disk partitioning or disk slicing. Even though they achieve the mutual goal of separating the information for the operating system, they are very different from one another.

These are 2 main differences between MBR disk and GPT disk:
  • 1. Number of partitions: a MBR disk supports at most four primary partitions or three primary partitions and one extended partition while a GPT disk can support up to 128 partitions in Windows.
  • 2. Size of partition: the size of a single partition in MBR disk can only amount to 2 TB while the largest partition supported by GPT disk is 18 EB.

Note: many other outstanding features can be found in GPT disk.

But these aren’t the only reasons why so many users wish to convert from MBR disk to GPT disk. One of the other amazing features the GPT disk also offers is the ability to store multiple copies of the data within the operating system.

If the data is overwritten or corrupted, the GPT disk can recover the data, so the OS will function again. In contrast, the MBR disk does not have this feature and thus unable to easily recover corrupt or overwritten data.

This explains why a growing number of users would like to convert MBR disk to GPT disk as soon as possible. But how to convert MBR disk to GPT disk without data loss? We suggest using MiniTool Partition Wizard free edition.

Note: the free edition can only convert a data disk to GPT. If you want to convert a system disk to GPT, you'll need to upgrade to advanced edition.

How to Convert MBR Disk to GPT Disk

The downloading and installation process of MiniTool Partition Wizard is easy to finish, even for inexperienced users. Now, let’s see how to do:

Note: MiniTool Partition Wizard can help users convert an MBR disk containing Windows to GPT. But if you want to boot from the GPT disk successfully, UEFI mode should be supported and enabled.

1. Choose the MBR disk you want to convert.

2. Select "Convert MBR Disk to GPT Disk" function through following three ways.
  • Click it under the "Convert Disk" list.
  • Choose it from the drop-down list of "Disk" menu at the top.
  • Right click the target disk and choose it from the pop-up list.

Convert MBR Disk to GPT Disk 1

3. Click on "Apply" button in order to carry out pending operations.

Convert MBR Disk to GPT Disk 2

4. Choose "Yes" in the pop-up prompt window to start converting disk from MBR to GPT.

Convert MBR Disk to GPT Disk 3

5. Click "OK" button at the end of conversion to end the process.

Convert MBR Disk to GPT Disk 4


Convert NTFS to FAT

software logo Convert NTFS to FAT

About "Convert NTFS to FAT"

NTFS is now used by more and more people since it is a relatively better file system than FAT. We compared NTFS with FAT32 and found it has 2 main advantages:
  • The largest partition size supported by NTFS in Windows is 2TB while the size of a FAT32 partition is limited to 32GB.
  • The size of a single file in NFTS partition is unlimited while the largest file size limit in a FAT32 partition is 4GB.

But in some cases, users still need to convert NTFS to FAT. For example, when the target disk or program only supports FAT, users have to do such work. Well then, how to convert NTFS to FAT safely?

In fact, the operations are quite simple as long as users employ MiniTool Partition Wizard. By using the "Convert NTFS to FAT" function, users can finish file system conversion without any data damage.

Note: since the "Convert NTFS to FAT" function owns the capacity of automatic recognition, the software will convert a NTFS partition to a FAT 12 partition, a FAT 16 partition or a FAT 32 partition according to actual partition size in the process of converting.

How to Convert NTFS to FAT

Please follow the MiniTool Partition Wizard tutorial below to convert file system from NTFS to FAT, without bringing any damage to data.

1. Select the NTFS partition whose file system needs to be converted in Disk Map or Disk/Partition/Volume List area.

Convert NTFS to FAT 1

2. Choose "Convert NTFS to FAT" function by using following ways:
  • Click on it from left "Change Partition" options;
  • Right click on the NTFS partition and choose it from pop-up menu;
  • Click "Partition" in menu bar and choose it from the drop-down menu.

Convert NTFS to FAT 2

Kindly reminder: the free edition of MiniTool Partition Wizard doesn’t support converting NTFS to FAT.

3. Click the "Apply" button in the upper left corner to apply changes.

Convert NTFS to FAT 3

4. Click on "Yes" button in the pop-up window to confirm pending changes on partition.

Convert NTFS to FAT 4

5. Wait for all pending operations to complete.

Convert NTFS to FAT 5

6. Click on "OK" button to end NTFS to FAT conversion when "Applied all the pending changes successfully" prompt window shows up.

Convert NTFS to FAT 6


Copy Disk

software logo Copy Disk

About "Copy Disk"

Copy Disk copies all partitions and data from one disk to another in several steps, and it even can copy an MBR disk using GUID Partition Table for target disk, which makes it possible to use all space of disks larger than 2TB. It is much time-saving and useful under one of the following situations.

1.Want to upgrade small disk to larger one but do not want to lose anything, including Windows OS, installed programs, game records, and so on.
2.Plan to replace damaged disk with a new one.
3.Make a copy for an important disk in case of accidents.

All partitions and data on the copy can be used normally, and users even can boot computer from the target disk if the source disk is a system disk. In addition, copying disk brings no damage to data saved on source disk.

Note: target or new disk should be large enough to hold all data on source disk.

How to Copy Disk

Step 1: run MiniTool Partition Wizard to get the main interface.

Step 2: select the disk which needs copying and activate "Copy Disk" or "Copy" from one of 3 places boxed by red line. Here, we choose "Copy Disk" from the left action panel.

copy disk select source disk and choose function

Step 3: select the disk that will save all contents of the source disk and then click "Next>". Note: please backup all important data on target disk in advance, because all its data will be deleted.

copy disk select target disk

Step 4: select a copying option to decide the layout of target disk, or manually change partition size and location by changing the length and location of partition handle. Of course, you can also type exact partition size in MB, GB or even TB. Then, click "Next>" to get a boot note.

copy disk select copy option

Note:
  • If you are an SSD or advanced format HD user, we highly suggest keeping the option "Align partitions to 1MB" checked, which can improve disk performance.
  • If the target disk is larger than 2TB, we suggest checking "Use GUID Partition Table for the target disk", because it supports disks larger than 2TB while MBR supports the maximum disk size of 2TB.
  • MiniTool Partition Wizard Free Edition doesn't support copying MBR system disk using GUID Partition table for the target disk.
  • If you check "Use GUID Partition Table for the target disk" and the source disk is a system disk, please remember to change BIOS mode to UEFI for successful boot.
  • Without checking "Use GUID Partition Table for the target disk", the target disk will become an MBR disk even if it is originally a GPT disk.
  • If the source disk is a GPT disk, you’ll not see the option "Use GUID Partition Table for the target disk".

copy gpt disk choose copy option

Step 5: read the popup note carefully since it shows how to boot from target disk, and then click "Finish" button to continue.

copy disk copy note

Step 6: click "Apply" button on the top left corner to apply all pending operations. If users are copying system disk, MiniTool Partition Wizard will ask them to restart computer. Just click "Restart Now" button, and then MiniTool Partition Wizard will copy partitions and data to new disk in boot mode. When all operations are completed, the computer will restart automatically. At this time we can say we are successful to copy the entire disk.

copy disk apply changes

This is the end of MiniTool Partition Wizard Tutorial to Copy Disk.


Copy Partition

software logo Copy Partition

About "Copy Partition"

Copy Partition feature copies all data information from one partition to another without any data loss and in simple operations. Compared with copying files directly, to copy partition helps you save much time. Therefore, when you plan to backup files saved in one partition, try copying the whole partition.

When MiniTool Partition Wizard is copying partition, data protecting solutions such as power-off protection will be activated automatically. Don’t worry about data security even if power outage emerges without redundant power supply.

How to Copy Partition

Step 1: run MiniTool Partition Wizard to get its main interface.

Step 2: select the partition which needs copying and choose "Copy Partition" feature from the left side or from tool bar. Here, we take copying partition E for example.

copy partition select the partition and choose function

Step 3: choose an unallocated space from partition list to save the copy of the selected partition, which will be a new partition, and then click "Next>". Note: unallocated space should be large enough to hold all data on the source partition.

copy partition mark a location to save the copy

Step 4: lengthen the rectangle bar to enlarge the partition or shorten the handle to shrink it. Alternatively, you can type exact partition size in MB. In addition, you can choose partition type (primary or logical) for the new partition if it is created on MBR disk. Then, click "Finish".

copy partition edit partition

Tip: the option "Copy the partition with resize" makes it possible to change partition size, so please keep it checked if you want to resize partition.

Step 5: click "Apply" button to make changes performed.

copy partition apply changes

Now, MiniTool Partition Wizard Tutorial to Copy Partition ends.


Copy Volume

software logo Copy Volume

About "Copy Volume"

Since data saved in dynamic volumes are not absolutely safe, for example it may get lost due to our mistaken deleting/formatting, virus attack, and hardware damage, it is very necessary to make a backup for important files. Nevertheless, copying files one by one will cost much time especially when there are so many files to backup. Fortunately, Copy Volume feature in MiniTool Partition Wizard clones the entire dynamic volume correctly, which saves a lot of time. And the copy can be used directly like the source.

Note: MiniTool Partition Wizard Free Edition does not support dynamic volume. For this support, users need to purchase professional or more advanced edition.

How to Copy Volume

Step1: launch MiniTool Partition Wizard to get its main interface.

Step 2: select the volume which needs copying and choose "Copy Volume" feature from the left pane or from right-click menu.

copy volume select source volume and choose function

Step 3: select a volume on dynamic disk or unallocated space on basic disk as the target location to save the copy of the source volume and click "Next>".

copy volume mark a location to save the copy

Tip: if users select a dynamic volume to copy source volume to, they will receive the following warning:

copy volume warning

Please backup needed data in advance. After confirming operation, please click "Yes" to continue.

Step 4: resize volume by changing the length of volume handle and move volume location by changing the position of the entire handle. Alternatively, you can type exact volume size in MB. Then, click "Finish" button.

copy volume edit volume

Step 5: click "Apply" button to apply all changes.

copy volume apply change

Now MiniTool Partition Wizard tutorial to copy dynamic volume is completed.


Create Partition

software logo Create Partition

About Create Partition

Create Partition enables users to create new volume with specified unallocated space. If you have two partitions on the same drive, with one for the operating system and the rest one for your personal data, your personal data is less likely to get lost in the case of computer crash. Besides, partitioning a hard drive into several partitions enables you to manage kinds of data by category breezily.

How to Create Partition on Windows 10/8/7/Vista/XP

If you are a Windows 10/8/7/Vista/XP user, you can use free Norton Partition Magic alternative - MiniTool Partition Wizard to create partition easily. Firstly, you need to download this freeware and install it on Windows.

Step-by-step Guide:
In our case, we run Partition Wizard on Windows 10 to show how to create partition on Windows 10. Yet, the way to create partition on Windows 7 or Windows 8 is just the same.

Step 1: Choose one of the following ways to activate "Create Partition" function:

Click "Create Partition" from left menu after selecting the unallocated space.
Right click on the unallocated space and choose "Create" option from drop-down menu.

Create Partition 1

Step 2: In this interface, you are expected to confirm parameters including Partition Label, Partition Type, Drive Letter, File System, Cluster Size, Partition Volume and Partition Location. If you make no change here, all these parameters are kept by default. After that click "OK" button to go back to main interface of the software.

Create Partition 2

Step 3: You can preview a new partition will be created on Windows 10. Click "Apply" button on the upper left corner to confirm the creation if you agree.

Create Partition 3

Note:
This freeware can be used to create FAT/FAT32/exFAT/NTFS/Ext2/Ext3/Ext4/Linux Swap/Unformatted partitions.
This freeware is also helpful in creating FAT32 partitions larger than 32 GB, which can't be done in Disk Management. If there is no unallocated space available for creation, try "Move/Resize Partition" to release some free space, and then create new partition.
For Windows Server users, MiniTool Partition Wizard Server is the right choice.

This is the end of how to create partition on Windows 10/8/7/Vista/XP with MiniTool Partition Wizard.


Create Volume

software logo Create Volume

About "Create Volume"

With the help of volume creating feature offered by MiniTool Partition Wizard, users can create dynamic disk volumes including Simple Volume, Spanned Volume, Striped Volume (Raid 0), Mirrored Volume (Raid 1) and Raid-5. Different volume needs different precondition.

Simple Volume: A simple volume is a dynamic volume that is made up of disk space from a single dynamic disk.
Spanned Volume: A spanned volume is a dynamic volume consisting of disk space on more than one physical disk. You need at least two dynamic disks in addition to the startup disk to create a spanned volume.
Striped Volume (Raid 0): A striped volume is a dynamic volume that stores data in stripes on two or more physical disks. Striped volumes offer the best performance of all the volumes that are available in Windows, but they do not provide fault tolerance.
Mirrored Volume (Raid 1): A mirrored volume provides an identical twin of the selected volume. All data written to the mirrored volume is written to both volumes, which results in disk capacity of only 50 percent.
Raid-5: Three hard drives, which can be IDE, SCSI or mixed structure, are entailed. All disks relevant to RAID-5 volume must be dynamic disks and operating system boot files and system files must be stored on another volume.

Note: The free edition of MiniTool Partition software does not support "Create dynamic volume". So please select professional edition or advanced editions for this support. You could also view the comparison of MiniTool partition software.

How to Create Volume

Users who need create a volume can view the MiniTool Partition Wizard tutorial for volume creation below:

Step 1. Select the segment of free space in dynamic disk and click "Create Volume" in left action panel or select "Create Volume" from right-click menu.

create volume

Step 2. Choose the type of volume to be created in the popup window. The powerful server partitioning software can list out all supported types according to practical situation. Here, we can create Simple Volume only. Select Simple and click "Next>" button to enter the following interface.

simple

Step 3. Select the destination disk where volume is to be created by only selecting the corresponding disk and then clicking "Add" option to add this disk to the right box. After that, click "Next>" button to continue:

select disk

Step 4. Set relevant parameters including Volume Label, File System, Driver Letter, Cluster Size and Volume Size/ Location for newly created volume and then click "Finish" button to return to main interface of the software.

volume

Step 5. As users can see a new volume appears in chosen dynamic disk. To apply certain preview effect to computer, users need to click "Apply" button in the upper left corner.

apply


Delete All Partitions

software logo Delete All Partitions

About "Delete All Partitions"

The "Delete All Partitions" feature provided by the excellent server partitioning software can remove multiple partitions off at a time. Note: Do not operate disk containing boot partition, otherwise boot failure may appear.

How to Delete All Partitions

Follow the MiniTool Partition Wizard tutorial on how to delete all partitions below:
1.Select a way to activate certain feature according to preference:
Strategy 1: Choose the disk whose partitions need to be deleted and click "Delete All Partitions" from left action panel.
Strategy 2. Choose target disk and click "Disk" in menu. After that, click "Delete All Partitions" from dropdown menu.
Strategy 3. Right click the disk needing partition deleting operation, and then click "Delete All Partitions" from pop-up menu.

delete all partition

2.In this interface, click "Yes" button to let the software execute partition deleting command.

delete

3.At last, click "Apply" to execute pending operations.

apply


Delete Partition

software logo Delete Partition

About "Delete Partition"

Delete Partition feature enables users to remove a specified partition off.

How to Delete Partition

1.Choose a preferred way to activate partition deleting feature among the listed ones:

Case 1. Choose target partition and then click "Delete Partition" from left action panel.

Case 2. Select partition to be removed from the disk and click "Partition" > "Delete".

Case 3. Right click target partition and click "Delete" from pop-up menu.

delete partition

2. Click "Apply" and tap "Yes" button to let the software perform deleting operation.

apply

With the help of MiniTool Partition Wizard tutorial, users can easily get unneeded partition removed.


Delete Volume

software logo Delete Volume

About "Delete Volume"

When having a redundant or unused volume, users can make use of "Delete Volume" feature to acquire more unallocated space by removing the volume.

Attentions:
1. All data in the chosen volume will be deleted, if users delete a volume. Thus, be highly prudent when it is necessary to perform volume deleting.
2. All volumes slices will be deleted, if users delete one volume.

Strictly following the MiniTool Partition Wizard tutorial as below and users can successfully remove the target volume.

Note: The Free Edition of MiniTool Partition Wizard does not support "delete dynamic volume". So please select professional edition or advanced editions for this support. Users could also view the comparison of MiniTool partition software.

How to Delete Volume

Step 1: Launch this software to enter the following main interface. Then select the volume which needs to be deleted and choose "Delete Volume" from the left action panel or right-click menu.

select delete volume

Step 2: Backing to the main interface of the software, users can find that the chosen volume has been removed from the dynamic disk. Since it is only preview effect, users need to click "Apply" button to finish the whole operation.

apply


Discard All Changes

software logo Discard All Changes
With this feature, users can discard all previous changes to disks and partitions in one go rather than cancel the last one. Users can activate this feature via the following 3 ways:

1. Choose "Discard" button on the top directly:

Discard All Changes 1

2. Select "Discard All Changes" from the drop-down list of "General" item.

Discard All Changes 2

3. Make use of shortcut keys Ctrl + D.


Disk Map Location

software logo Disk Map Location
The location of disk map can be changed from the top to the bottom or from the bottom to the top, and users can complete these changes as the following screenshot shows:

Disk Map Location


Disk & Partition

software logo Disk & Partition
After starting the MiniTool Partition Wizard, users can select the disk or partition they want to manage directly from the "Disk/Partition/Volume List".

Disk & Partition

Note 1: MiniTool Partition Wizard Free Edition does not support the management of volume and dynamic disks. It only supports basic disks of MBR style and GPT style.

Note 2: MiniTool Partition Wizard does not support removable disks. But it can be well supportable to USB or other external disks of different interfaces.


Disk Surface Test

software logo Disk Surface Test

About "Disk Surface Test"

Sometimes, when you perform some specific operations or open some files, your computer is significantly running slow or the disk is ticking. This problem might occur when there are some bad sectors on your hard disk. Nevertheless, how to confirm whether there is bad sector?

MiniTool Partition Wizard can help you since it provides Disk Surface Test function to scan each sector status by reading data from the sector. After scanning, disk block without reading error will be marked with green color, and disk block with reading error will be marked with red. If there are some bad sectors, please first transfer all data on this disk out and then use specific software to shield logical bad track. After shielding, if there are still read color, you have to turn to professionals to repair the physical bad sector.

How to Make Disk Surface Test

Step 1. Click the target disk to select "Surface Test" from the left action panel, or right click the target disk at first, and then select "Surface Test" from the drop-down menu.

disk surface test

Step 2. Click "Start Now" button in the new window to start disk surface test. Then, this software will automatically test the disk surface and show you the result.

surface scan complete

After reading MiniTool Partition Wizard Tutorial, you know how to check whether the hard disk has bad sectors.


Exit

software logo Exit
To exit from MiniTool Partition Wizard, users have 2 choices. One is to choose "Exit" from the drop-down list of "General" item, and the other is to click on the close button on the top right corner of the window:

exit


Explore Partition

software logo Explore Partition

About "Explore Partition"

You can explore a partition to ensure that it is the one you want to modify. For example, you are managing partitions under boot mode, and it is difficult for you to identify each partition because no drive letter is given. Besides, it is convenient for you to explore partition at first and then manage it within the same utility even in Windows. So, how to explore partition? Please read this MiniTool Partition Wizard Tutorial.

How to Explore Partition

Note: the present edition of MiniTool Partition Wizard only supports the exploration of FAT12, FAT16, FAT32 and NTFS file systems.

Step 1. Select the target partition, and then choose "Explore Partition" from action panel.

explore partition

Step 2. This software lists all files in this partition with tree structure. There you can view File Size, Creation Time and Modified Time altogether.

view files

After reading MiniTool Partition Wizard Tutorial, now you know how to explore a partition.


Explore Volume

software logo Explore Volume

About "Explore Volume"

"Explore Volume" is a simple function. With MiniTool Partition Wizard, you can know the size of the files, file creation time and modified time in the volume when using this function.

This function is only available with the paid edition and it just supports FAT and NTFS file systems.

How to Explore Volume

"Explore Volume" is very easy by using MiniTool Partition Wizard. If you want to know how to explore volume, please read the following MiniTool Partition Wizard tutorial.

Step 1: Right click the target volume, and choose the "Explore Volume" from the pop-up menu or from the left action panel.

explore volume

Step 2: Volume explorer will display file size, creation time and modified time as a tree view. This function is only available with the paid edition and the present editions of MiniTool Partition Wizard can only support the exploration of FAT12/16/32 and NTFS file system.

explore


Extend partition

software logo Extend partition

About "Extend Partition"

Extend Partition directly takes free space from any other existing partitions or unallocated space to enlarge a partition on the same disk while "Move/Resize Partition" requires contiguous unallocated space. Under the following 2 situations, "Extend Partition" is suggested:
1.Extend a partition to non-contiguous unallocated or free space.
2.There is no unallocated or free space on the disk.

How to Extend Partition

Step 1: run MiniTool Partition Wizard to get its main interface.

Step 2: select the partition which needs extending and choose "Extend Partition" from the left action panel or choose "Extend" from the right-click menu.

extend partition select the partition and choose function

Step 3: open the drop-down list of "Take Free Space from" and choose a partition or unallocated space to take free space. Then, drag the sliding handle leftwards or rightwards to decide how much space to take, with partition size changing intuitively. After that, click "OK" to continue.

extend partition choose partition or unallocated space to take free space

Step 4: click "Apply" button on the top to apply changes.

extend partition apply changes

This is the end of MiniTool Partition Wizard Tutorial to Extend Partition.


Format Partition

software logo Format Partition

About "Format Partition"

By making use of this feature, users can clear partition data and then reconfigure parameters for the specified partition so as to meet actual demands. Attention: Formatting will destroy all data in the target partition. If the system partition or start partition is formatted, the current OS will fail to boot properly.

How to Format Partition

Firstly, launch MiniTool Partition Wizard to get the following interface. Then, select the partition which needs formatting and choose "Format Partition" feature from the left panel.

Format Partition 1

Next, set partition label, file system and cluster size for the selected partition and click "OK".

Format Partition 2

Now we can preview the formatted partition. If it is satisfying, please click "Apply" button on the top to apply the change.

Format Partition 3

Corresponding MiniTool Partition Wizard tutorial for partition reformatting is demonstrated as above.


Format Volume

software logo Format Volume

About "Format Volume"

"Format Volume" feature helps users handle volumes with excessively redundant data or which are infected with rampant computer viruses. It can reset parameters including partition table, file system and cluster size for chosen volume. The following is the MiniTool Partition Wizard tutorial to format volume.

Note: The Free Edition of MiniTool Partition Wizard does not support "format dynamic volume". So please select professional edition or advanced editions for this support. Users could also view the editions comparison of this software.

How to Format Volume

Step 1: After running MiniTool Partition Wizard, users can see the following main interface. Then choose the volume which needs to be formatted and choose "Format Volume" feature from the left action panel or right-click menu.

select format volume

Step 2: Now users can set volume label, file system, and cluster size for the target volume, and then click "OK" to go back to the main interface.

format volume

Step 3: Now the formatted volume emerges. Please click "Apply" button to apply the change.

apply


Help

software logo Help
The "Help" item in "Menu Bar" has 6 broad items as following:

1. FAQ: Go to "Help > FAQ" and users will enter a website
(https://www.partitionwizard.com/faq.html) which shows them how to use this software to solve some common issues about managing partitions and hard disks.

faq

2. Contents: Go to "Help > Contents F1" or press on "F1", and users will get the interface where all functional tutorials of this program are shown.

contents

3. Checking for Upgrade: Go to "Help > Checking for upgrade", and this software will check whether there is new version available or not.

checking for upgrade

4. Enter License Key: If users purchase a license key from the official site, thsy should go to "Help > Enter License key" and enter the license key into the pop-out interface to register for the corresponding version.

enter license key

5. Debug Help:

  • "Export Log": Go to "Help > Debug Help > Export Log" to export the log of operations and save it to the specified path.

    Step 1: Go to "Help > Debug Help > Export Log".

    export log

    Step 2: Choose a proper storage path, set the file name and then click on "Save".

    set file name

    At last, the log will be stored on the specified path.

  • "Export Disk Configuration":

    Step 1: Go to "Help > Debug Help > Export disk configuration".

    export disk configuration

    Step 2: Select a proper path to store this disk configuration and set a name for it on this pop-out interface. Then click on "Save".

    set file name

    The disk configuration will be store on the specified path.

  • "Make Screenshot":

    Step 1: Go to "Help > Debug Help > Make Screenshot".

    make screenshot

    Step 2: Change the options on the pop-out window and then click on "Save Screenshot" to continue.

    screenshot

    Step 3: On this second pop-out window, select a storage path, add a name for the screenshot and then click on "Save". The screenshot will be stored on the specified path finally.

    set file name

  • "Make Debug Image": this function will help users to create a partition image for debug purpose. The created image file will contain the file system information only. It supports NTFS file system only.

    Step 1: Go to "Help > Debug Help > Make Debug Image"

    make debug image

    Step 2: Select the target partition and click on "Browse" button. There will be a pop-out window which enables users to choose a proper stored path and set the file name. Then press on "Save" to continue.

    browse and set file name

    Step 3: Click on "Start!" and this software will start the debug image making process. Just press on "OK" when this process is finished. Then, the debug image will be saved on the specified path.

    start

  • "Restore Debug Image": this function will help users to restore debug image file to a partition for debug purpose and just support NTFS file system.

    Step 1: Go to "Help > Debug Help > Restore Debug Image".

    restore debug image

    Step 2: Click on "Browse" button on the pop-out window.

    browse

    Step 3: Pick the target debug image from the computer on this second pop-out window and then press on "Open" to continue.

    open

    Step 4: Select a partition from this interface, click on "Start!" and then press on "Yes" from the pop-out window to start the restoring process.

    start restoring

    Note: the selected partition should have enough space for restoring debug image.

    Step 5: Click on "OK" when the restoring process is finished.

    ok

6. About: Go to "Help > About", and users will see a pop-out window as follows, which will show them some information about this software such as building date, building time, and copyright.

about


Hide/Unhide Partition

software logo Hide/Unhide Partition

About "Hide/Unhide Partition"

It is a common sense that lots of users are accustomed to store valuable photos, business documents and personal files to computer hard drives. In this case, many users don’t want others to access their confidential files without permission. At this time, they can choose to hide that partition, so that the files can never be seen by malicious people. Users themselves can’t see the hidden partition in computer, either. So if they need to make the partition accessible to all, they should unhide partition.

Common situations where users need to hide/unhide partition:

1. If users have installed multiple operating systems on the same computer, they’d better hide system partition for the sake of file security.
2. Users might want to hide the disk partition which includes recovery tools or other kinds of significant files.
3. In order to manage or use files in hide partition, users need to unhide the partition at first.
4. If users want to share the files in a hidden partition with families or friends, they should unhide it.

How to Hide/Unhide Partition

Lacking related experience and knowledge, ordinary users often don’t have a clear idea on how to hide/unhide partition. We offer a good way to help them hide/unhide partition conveniently and safely: making use of useful partition manager. MiniTool Partition Wizard is a perfect choice.

Now, we’ll show users the MiniTool Partition Wizard tutorial on hiding/unhiding partition.

Step 1: Open the software and enter its main interface. Then, select the target partition and choose "Hide Partition" from the left action panel or right-click menu.

select hide partition

Step 2: Then the target partition is shown without partition letter on the interface. Click "Apply" to save the change.

apply

Corresponding, if users need to unhide a partition, they need to choose "Unhide Partition" feature of this software.

Step 1: Select the target partition and choose "Unhide Partition" from the left action panel or right-click menu.

select unhide partition

Step 2: There will be a pop-out window which allows users to set a new drive letter to the target partition. Choose a letter and click on "OK" to back to the main interface.

set drive letter

Step 3: Here, the target partition is shown with the specified drive letter. Then, click on "Apply" to save the change.

apply


Initialize to GPT Disk

software logo Initialize to GPT Disk

About "Initialize to GPT Disk"

Adding new hard disk is regarded as a good way to extend the capacity of computer. With the fast development of hardware technology, large-capacity hard disks are becoming increasingly common. After a new hard disk with large capacity is connected to Windows computer, you must initialize it to GPT/MBR in order to use it for data storage.

However, how to finish the disk initialization task easily draws people's attention. What if you would like to initialize it to GPT? Compared to MBR, GPT has 2 main advantages:
  • GPT supports at most 128 partitions in Windows, while MBR only supports 4 primary partitions or 3 primary partitions plus 1 extended partition.
  • The largest disk capacity that can be managed by GPT mounts to 18EB, while the capacity limit of a MBR disk is only 2TB.

Thus, most people would like to initialize their disk to GPT. As for how to initialize to GPT disk, we recommend using MiniTool Partition Wizard. To make the operating process clear, we will give a MiniTool Partition Wizard tutorial. Now, please free download the software and then start to initialize your disk.

How to Initialize to GPT Disk

1. Choose the disk that you would like to initialize to GPT.

Initialize to GPT Disk 1

2. Select "Initialize to GPT Disk" by:
a). clicking on it under "Convert Disk";
b). choosing it from right-click menu of target disk;
c). clicking on it from drop-down menu of "Disk" option in menu bar.

Initialize to GPT Disk 2

3. Tap "Apply" in upper left corner to perform pending operations.

Initialize to GPT Disk 3

4. Click "Yes" in the prompt window to allow changes. You'd better close all other applications as suggested.

Initialize to GPT Disk 4

5. Click on "OK" button at the end of disk initialization.

Initialize to GPT Disk 5


Initialize to MBR Disk

software logo Initialize to MBR Disk

About "Initialize to MBR Disk"

We found an increasing number of users now would like to initialize their disk to GPT, rather than MBR, due to the following reasons:
  • Pursue large disk capacity limit;
  • Get more disk partitions;
  • Achieve better disk performance,

However, if users need to mount a second operating system to the GPT disk, they may be disappointed. The reason is simple – common BIOS system doesn’t support booting from GPT disk. In this case, users may need to initialize to MBR disk sometimes so as to keep both operating systems they need.

Here, we are going to introduce a good tool – MiniTool Partition Wizard to help with this.

How to Initialize to MBR Disk

Please don’t worry if you don’t know how to initialize to MBR disk and never have such experience. Just follow the MiniTool Partition Wizard tutorial we give here to complete disk initialization easily:

1. Select the target disk in Disk Map or Disk/Partition/Volume List area.

Initialize to MBR Disk 1

2. Select "Initialize to MBR Disk" by:
a). clicking on it under "Convert Disk";
b). choosing it from right-click menu of target disk;
c). clicking on it from drop-down menu of "Disk" option in menu bar.

Initialize to MBR Disk 2

3. Tap "Apply" button in upper left corner to execute pending operations.

Initialize to MBR Disk 3

4. Confirm pending changes by clicking on "Yes" button in prompt window.

Initialize to MBR Disk 4

5. Click on "OK" button in the prompt window that will appear automatically at the end of disk initialization.

Initialize to MBR Disk 5


Label Partition

software logo Label Partition

About "Change Partition Label"

Partition label is an optional name assigned to a partition to help users identify a certain partition quickly. Although partition label is not required, it makes it easier to keep track of what data is stored on each partition, especially when you have got many partitions. Once you find the data are not matched with the partition label (for instance, the partition which is used to store working data is named Game), you can change it.

How to Change Partition Label

Step 1. Select the target partition, and click "Set Label" from the Partition Management group of the left action panel or click "Label" from the right-click menu.

change partition label

Step 2. A dialog box appears. Now, you can label/relabel the selected partition, and then click "OK" button to go back to the main interface.

label partition

Step 3. Finally, click "Apply" to execute all changes.

apply

By doing these, you have successfully changed the partition label according to MiniTool Partition Wizard Tutorial.


无标题文档

MiniTool Partition Wizard

  • Using Partition Wizard

    • General

      • Apply Changes
      • Discard All Changes
      • Exit
      • Reload Disk
      • Undo Last Changes
      • Help

    • View

      • Tool Bar Legend Bar Action Panel
      • Disk Map Location
      • Change Font

    • Partition Wizard Basic

      • Partition Wizard Main Window
      • Disk & Partition
      • Selecting an Operation

  • Featured Functions

    • Align All Partitions
    • Align Partition
    • Change Cluster Size
    • Change Volume Cluster Size
    • Copy Disk
    • Copy Partition
    • Copy Volume
    • Extend partition
    • Migrate OS to SSD/HD
    • Move/Resize Dynamic Volume
    • Move/Resize Partition
    • Partition Recovery
    • Rebuild MBR

  • Partition Repartition Hard Disk

    • Create Partition
    • Create Volume
    • Delete All Partitions
    • Delete Partition
    • Delete Volume
    • Format Partition
    • Format Volume
    • Hide/Unhide Partition
    • Merge Partition
    • Split Partition
    • Windows Storage Spaces
    • Wipe Disk
    • Wipe Partition

  • Disk partition conversion

    • Convert Dynamic Disk to Basic Disk
    • Convert FAT to NTFS
    • Convert GPT Disk to MBR Disk
    • Convert MBR Disk to GPT Disk
    • Convert NTFS to FAT
    • Initialize to GPT Disk
    • Initialize to MBR Disk
    • Set Active/Inactive
    • Set Partition as Logical
    • Set Partition as Primary

  • Other Useful Functions

    • Change Drive Letter
    • Explore Partition
    • Disk Surface Test
    • Partition Surface Test
    • Check File System
    • Change Partition Serial Number
    • Label Partition
    • Change Partition Type ID
    • Change Volume Label
    • Change Volume Letter
    • Check Volume File system
    • Explore Volume
    • Partition Properties
    • Volume Properties


Merge Partition

software logo Merge Partition

About "Merge Partition"

Merge Partition function helps users merge two adjacent partitions. It is noteworthy that this function only works for NTFS partitions. If the target partition is formatted with FAT12/FAT16/FAT32, please use "Convert FAT to NTFS" function of the software to convert partition to NTFS at first.Converting file system could keep your data intact.

How to Merge Partition

Please view the MiniTool Partition Wizard tutorial for partition incorporation here:
1. Choose a preferred way to start partition merging operation from the listed ones:
Case 1. In the main interface of the software, select the source partition and click "Merge Partition" from left action panel.
Case 2. To activate the function, users can select the source partition and click "Partition" from menu bar. Then, click "Merge" from drop-down menu.
Case 3. Right click source partition and click "Merge" from drop-up menu.

merge

2. In this console, users can find the software has specified the partition to be expanded already and they only need to click "Next>" button to continue.

next

3. Here, choose the partition which will be included to the previously chosen partition and name the folder which will contain the content of the selected partition. After that, click "Finish" button to go back to main interface of the software.

finish

4. In main interface, check the partition merging effect. If it is as expected, users can click "Apply" button in the upper left corner to apply it.

apply


Migrate OS to SSD/HD

software logo Migrate OS to SSD/HD

About "Migrate OS to SSD/HD"

In today's era, computer hard drive is not only the medium to store and exchange data, it also provides an entertainment way. Users can download good music tracks and movies to the hard drive so as to listen to or watch them whenever they want. As size of files stored on hard drive is increasing, the running speed and responding speed of computer will be greatly affected. Meanwhile, the appearance of SSD offers users a wonderful experience in speed. So to replace the old hard drive with a new SSD or migrate OS to new SSD becomes the first choice of many users to improve computer performance and speed.

In addition, some large-scale online games are required to download to hard drive. This can easily make the old hard drive run out of space in a short time. The most direct and effective way to deal with this situation is also to replace the old hard drive with a new larger SSD or HD.

In both cases, if users don’t want to reinstall Windows and programs or don’t want to lose anything, we highly suggest using "Migrate OS to SSD/HD" feature of MiniTool Partition Wizard to do this, which is an easy and safe process.

Below is a detailed MiniTool Partition Wizard tutorial on OS migrating.

Note:
The migrate process with Partition Wizard will destroy all data in your target disk, so you’d better transfer data to another device or make a backup in advance. Yet, it doesn’t have any effect on the data in the original disk.

How to Migrate OS to SSD/HD

Step 1: launch MiniTool Partition Wizard to get its main interface.

Step 2: click on "Migrate OS to SSD/HD" in toolbar.

migrate os to ssd hd choose correct function

Step 3: choose a right method to migrate your system disk and click "Next>".

migrate os to ssd hd choose the right method to migrate

To Replace the System Disk
Firstly, please select the target disk to migrate system disk to and click "Next>".

replace hdd select target disk

Then, choose a copy option. Alternatively, you can manually edit partition size by inputting exact partition size in MB, GP, or TB.

replace hdd ssd select copy option

Trick:
  • "Align partitions to 1MB" could help you improve performance for SSD and advanced format disks, so please keep it checked if you are using such devices.
  • Checking "Use GUID Partition Table for the target disk" makes it possible to use all space of hard disk larger than 2TB, but UEFI boot should be enabled in BIOS.
  • MiniTool Partition Wizard Free Edition doesn’t support migrating OS on MBR disk using GUID Partition table for the target disk.
  • If you want to migrate Windows which is installed on a GPT disk, you'll not see the option "Use GUID Partition Table for the target disk".

Next, read a popup note and click "Finish" to continue.

boot from target disk note

At last, click "Apply" button to execute pending operations and tap "Yes" in pop-up prompt window to allow changes.

repace hdd ssd apply changes

To Migrate Windows Only
Here, you also need to select the target disk to transfer Windows 10 to and click "Next>"

transfer Windows only to hdd ssd select copy options

Then, select a copy option and click "Next>"

transfer windows to hdd ssd only select target disk

Next, read the boot note and click "Finish".

boot from target disk note

At last, click "Apply" button in toolbar to execute pending operations and tap "Yes" in pop-up prompt window to allow changes.

transfer windows to hdd ssd only apply changes


Move/Resize Dynamic Volume

software logo Move/Resize Dynamic Volume

About "Move/Resize Volume"

Move/Resize Volume is much useful for users who are planning to change volume size on dynamic disk. With this function users can complete the following 3 operations:
1.Shrink dynamic volumes including simple volume, mirrored volume, striped volume, spanned volume and RAID 5 volume to release unallocated space, which can be used to create new volumes or extended to other volumes.
2.Extend a mirrored volume, spanned volume, striped volume, or RAID 5 volume to contiguous unallocated space while Disk Management requires users to break volumes at first.
3.Move unallocated space to be adjacent to the volume we want to extend.

Note: The free edition of MiniTool Partition software does not support "resize/move dynamic volume". So please select professional edition or advanced editions for this support.You could also view the comparison of MiniTool partition software

How to Move/Resize Dynamic Volume

Step 1: run MiniTool Partition Wizard to get the main interface.

Step 2: select the volume we want to move or resize and choose "Move/Resize Volume" from the left action panel or from right-click menu.

move resize dynamic volume select the volume to operate

Step 3: to shrink a volume, just drag the border of the rectangle bar to shorten it. To enlarge a volume, lengthen the handle with the same way. Alternatively, you can type exact volume size in MB, GB, or TB before and after partition to edit volume size.

move resize dynamic volume edit volume size

To move volume location, please drag the whole handle or manually define unallocated space in MB, GB, or TB before or after the volume. After getting needed volume size and location, users need to click "OK" to continue.

move resize dynamic volume edit volume location

Step 4: click "Apply" button on the top to perform changes.

move resize dynamic volume apply changes

Note: most operations on dynamic disk will require users to reboot computer, and users should do as told. Then, MiniTool Partition Wizard will perform all changes in boot mode, which is much safe.

Now, MiniTool Partition Wizard Tutorial on Move/Resize Volume is over.


Partition Properties

software logo Partition Properties
You can check detailed information of the partitions with "Properties" function. For the partitions recognized by Partition Wizard, this function will show partition properties including detailed file system parameters, such as Serial Number, Sectors per cluster, the Sectors per file record, sectors per index record of the NTFS file system, Logical Cluster Number of the $MFT, Logical Cluster Number of $MFTMirr, the number of FAT partitions, the number of kept sectors, sectors per FAT, root directory, Cluster Number and so on. What's more, Partition Wizard will also provide a pie chart of the partitions so that you can know the present space of the partitions conveniently and intuitively.

Step 1: To use this function, you can right click the target partition, and then select "Properties" feature to view partition properties. (Here take GPT partition as an example.)

properties

Step 2: Then in "Partition Info" tab, you can view Partition Type ID and Partition ID on GPT disk.

view type id

Note: Partition Type ID and Partition ID only be viewed on GPT basic disk, but MBR disk and GPT dynamic disk don’t support this.


Partition Recovery

software logo Partition Recovery

About "Partition Recovery"

Our partition or partitions may get lost or disappear due to one of these factors: mistaken deletion, virus attack, wrong ghost, sudden power outage, incorrect partitioning, and so on. Partition Recovery is a quite good solution to partition loss, which can recover lost data at the same time as long as new partition hasn’t been created. MiniTool Partition Wizard tutorial below will show users detailed steps to recover lost/deleted partitions.

Note: MiniTool Partition Wizard Free Edition can only scan for your lost or deleted partitions. If you want to recover found partitions, you’ll need to upgrade to advanced edition.

How to Recover Lost Partition

Step 1: launch MiniTool Partition Wizard to get its main interface.

Step 2: select the disk where partition loss appears and directly choose "Partition Recovery" from the left action panel or from the toolbar.

recover lost partition select disk and choose function

Step 3: choose a scanning range from "Full Disk", "Unallocated Space", and "Specified Range", and then click on "Next>" button.

recover lost partition set scaning range

Step 4: set scanning method to scan the specified range and click "Next>".

recover lost partition set scaning method

Step 5: check all needed partitions, including existing partitions and deleted/lost partitions, and then click "Finish" button.

recover lost partition check all needed partitions

Warning: Please make sure you have checked all partitions you need, for the unchecked ones will be deleted after partition recovery.

Step 6: assign a letter for the recovered partition(s) using "Change Drive Letter" feature if you want to see it in Windows Explorer, and then click "Apply" button on the top to perform partition recovery.

recover lost partition assign it a letter and apply changes

Tip: If Partition Recovery won't work, you can try Professional MiniTool Power Data Recovery. Differences are:

partition recovery

Now, to recover lost partitions is completed, and users can have a try.


Partition Surface Test

software logo Partition Surface Test

About "Partition Surface Test"

Sometimes, you have difficulty in managing partitions (such as create partition, extend partition, shrink partition and move partition). For example, the very partitioning tool runs quite slow or even stops running in a time point. These might be caused by the bad sectors on your partition. At this time, you need a partition surface test tool which can help confirm whether there are bad sectors on the target partition.

MiniTool Partition Wizard is strongly suggested here, since it can scan each partition sector status by reading data from the sector. After scanning, partition block without reading error will be marked with green color, and partition block with reading error will be marked with red.

How to Perform Partition Surface Test

Step 1. Click the target partition you would like to check and select "Surface Test" from the Check Partition group or from the Partition menu.

partition surface test

Step 2. In the new window, click "Start Now" to begin partition surface test. Then, this software will automatically test the partition surface and show you the result.

surface scan complete

After viewing MiniTool Partition Wizard Tutorial above, you can easily make a partition surface test to check whether there are bad sectors on the partition.


Partition Wizard Main Window

software logo Partition Wizard Main Window
MiniTool Partition Wizard has a user-friendly main window, which is composed of six parts:

1. Menu Bar: "General", "View", "Disk", "Partition", "Dynamic Disk", "Wizard" and "Help" are included here.

2. Tool Bar: some of the common functions are listed here.

3. Disk Map: it gives users an intuitive preview of the partitions and unallocated space on disk.

4. Action Panel: Wizards and Partition Operations (or Disk Operations) are included. It also shows the pending operations that haven’t been carried out yet.

5. Disk/Partition/Volume List: shows all the disks and partitions in computer as well as the detailed information about them. All the following data are included:

Drive letter, label. If a partition has no drive letter, "*" will be showed;
Total capacity of partition;
Used space in the partition;
Unused space in the partition;
Type of file system;
Type of partition;
Status of partition ("Active" means the partition is an active main partition; "Boot" means the system boots from this partition; "System" means this partition is where Windows is located; and "Hidden" means the partition is a hidden partition).

6. Legend Bar: different kinds of legends are displayed here with various colors.

Partition Wizard Main Window

After selecting a partition or disk in "Disk/Partition/Volume List", users can carry out any of the functions listed in top "Partition" menu or "Disk" ("Dynamic Disk") menu, "Tool Bar", "Action Panel" or the context menu appeared after right click of mouse.


Rebuild MBR

software logo Rebuild MBR

What Is MBR

MBR (Master Boot Record) is a special type of loader code at the very beginning of computers' hard disk. It contains an operating system bootloader and the storage device’s partition table. When DOS reads hard disk, MBR will help to check whether the partition is legal and locate the partition boot information.

And, the loader code is variable. Thus, users can boot MBR from multiple operating systems. It can be found in FDISK program. MBR will pass the control over to the certain operating system which has been registered in the partition table.

About "Rebuild MBR"

However, MBR could be damaged due to various attack, mistaken operation, or sudden power failure. Once MBR is damaged, we may encounter boot problems such as MBR error 3 and face black screen only. Rebuild MBR of MiniTool Partition Wizard helps rebuild MBR in quite simple operations even if Windows can not boot. That is because this partitioning program offers a bootable disc to boot computer without Windows.

How to Rebuild MBR

Since Windows cannot boot, we can click the "Bootable Media Builder" feature to download MiniTool Partition Wizard Bootable Media Builder.

Kindly reminder: the free edition of MiniTool Partition Wizard doesn’t provide Bootable Media Builder.

download bmb

Then, we are able to create bootable CD, DVD, USB flash drive, or build an .iso image of a bootable disc. After that, use the bootable disk to start computer to get the following window. Here, please choose the first option "Partition Wizard" to enter the main interface of MiniTool Partition Wizard.

minitool pe loader

Now, select the system disk which is suffering MBR damage and click "Rebuild MBR" from the left panel.

rebuild MBR

At last, click "Apply" button to apply the change.

rebuild MBR

And after application we need to quit from MiniTool Partition Wizard bootable disc and boot from local hard drive.

This is the end of MiniTool Partition Wizard tutorial to rebuild MBR.


Reload Disk

software logo Reload Disk
If you made changes on disks or partitions but MiniTool Partition Wizard does not detect such changes, you can manually reload disk and partition information via the Reload Disk feature, which is located under General tab.

Reload Disk

Alternatively, you can press on F5 key to reload disk information.


Move/Resize Partition

software logo Move/Resize Partition

About "Move/Resize Partition"

Move/Resize Partition is capable of changing partition size and location in Windows with ease. It helps:
1.Enlarge a small partition or shrink a large partition in Windows which does not contain "Extend Volume" and "Shrink Volume".
2.Extend or shrink a FAT partition in Windows Vista, Windows 7, Windows Server 2008, etc.
3.Extend a partition to the left contiguous unallocated or free space.
4.Extend a primary partition to contiguous free space.
5.Move unallocated or free space to be contiguous to the partition we want to extend.
6.Move a certain partition where bad sector exists to a safe place.

How to Move/Resize Partition

In general, Move/Resize Partition contains 3 operations – shrink partition, extend partition, and move partition. Let’s see these operations in detail.

Step 1: After successful installation, please launch MiniTool Partition Wizard to get its main interface.

Step 2: Select the partition we want to operate and activate "Move/Resize Partition" from the left action panel or choose "Move/Resize" from right-click menu.

move resize partition select the partition and choose correct function

Step 3: The blue handle represents partition while the blank area means unallocated space. Do the followings and click "OK" to go back to the main interface.
  • To shrink a partition, shorten the handle by dragging the triangles.
  • To extend a partition, lengthen the handle to occupy more unallocated space.
  • Alternatively, you can manually type specified partition size in MB, GB, or TB.

    move resize partition edit partition size

  • To move a partition, drag the whole partition handle towards unallocated space or manually define unallocated space before or after the partition.

    move resize partition edit partition location

Note: In Move/Resize Partition interface we can see the option "Using Enhanced Data Protecting Mode" which is checked by default. Please keep it checked since it gives the strongest protections to our data.

Step 4: From the main interface we can preview that the selected partition has changed its position. At this time, please click "Apply" button on the top left corner to apply the change.

move resize partition apply changes

This is the end of the tutorial on Move/Resize Partition feature in MiniTool Partition Wizard.


Selecting an Operation

software logo Selecting an Operation
Users can right click on a partition or disk to manage it. They can also select one function from the top "Partition" menu or "Disk" ("Dynamic Disk") menu after selecting the partition or disk. The most direct way to manage a partition or disk is to choose function from "Action Panel" after selecting the partition or disk.

Selecting an Operation 1

What users should pay attention to is that the partition operations are effective only when a partition is chosen.

Similarly, if users choose a disk, only disk operations will appear in "Action Panel".

Selecting an Operation 2

Most of the time, users need to click on "Apply" button in "Tool Bar" to complete management in MiniTool Partition Wizard.


Set Active/Inactive

software logo Set Active/Inactive

About "Set Active/Inactive"

When you install system on a hard drive, all the boot files will be saved together into the active partition, so boot partition and active partition is often the same partition. But, if you choose to set the original boot partition inactive and then set another partition active, you may be not able to enter system successfully the next time when your start your computer.

As a result, under normal circumstances, we don't need to change the active partition (just keep the default settings). But, if we have added a new disk to computer and finished migrating OS from the original disk to the new one, we need to set boot partition on the new disk as active and then set it to be the first boot device in order to make computer boot from it successfully.

Note: if you use "Migrate OS to SSD/HD" function of MiniTool Partition Wizard to transfer your OS to another drive, the software will set the new drive as active automatically at the end of OS migration.

Now, the question comes – how to set active/inactive manually when necessary? We'll introduce the method of using "Set Active/Inactive" in MiniTool Partition Wizard.

Here is the step-by-step MiniTool Partition Wizard tutorial you need.

How to Set Active

1. Select the partition you would like to set as active.

Note:
  • If you're running a MBR disk, only the primary partitions on it can be set active. But if the disk is GPT, there's no such limit.
  • One disk can hold at most 1 active partition.
  • If you set the wrong partition as active and change the original active partition into inactive, you'll be blocked out from your system.

Set Active/Inactive 1

2. Choose "Set Active" by following ways:

a). choose it under left "Partition Management";
b). right click on the partition and choose it from pop-up list;
c). click "Partition" in menu bar and choose "Modify" from its drop-down list; then, choose "Set Active" from the submenu.

Set Active/Inactive 2

3. Click on "Apply" button to perform pending operations.

Set Active/Inactive 3

4. Choose "Yes" from "Apply Changes" prompt window to confirm.

Set Active/Inactive 4

5. Click on "OK" button when the "Successful" prompt window shows up so as to end this task.

Set Active/Inactive 5

How to Set Inactive

The process to set inactive is very similar to set active.

1. Select the partition you would like to set as inactive.

Set Active/Inactive 6

2. Choose "Set Inactive" by following ways:

a). choose it under left "Partition Management";
b). right click on the partition and choose it from pop-up list;
c). click "Partition" in menu bar and choose "Modify" from its drop-down list; then, choose "Set Active" from the submenu.

Set Active/Inactive 7

3. Click on "Yes" button in "Warning" window to continue.

Set Active/Inactive 8

4. Click on "Apply" button to perform pending operations.

Set Active/Inactive 9

5. Choose "Yes" from "Apply Changes" prompt window to confirm.

Set Active/Inactive 10

6. Click on "OK" button when the "Successful" prompt window shows up so as to end this task.

Set Active/Inactive 11


Set Partition as Logical

software logo Set Partition as Logical

About "Set Partition as Logical"

One of the biggest limitations of MBR disk is that it can support up to 4 primary partitions (or 3 primary partitions plus 1 extended partition). Imagine this: you already have 4 primary partitions but you still need to create more partitions with free space on this disk.

Set Partition as Logical 1

You’ll receive this prompt when trying to create new partitions in Disk Management. What are you supposed to do to work this out?

Certainly, the best way to solve this problem is to set partition as logical. After that, you can get as many logical partitions as you want by adjusting the size of existing partitions.

Now, the only obstacle is how to set partition as logical. Considering that users are not familiar with such task at all, we feel glad to offer a wonderful tool named MiniTool Partition Wizard. Detailed tips can be found in each interface of this tool, so users got nothing to worry about.

How to Set Partition as Logical

Here’s the MiniTool Partition Wizard tutorial for setting a primary partition as logical; it only consists of three steps.

1. Choose any one primary partition that you want to set as logical from main interface of the software (except for the one that includes system files).

Set Partition as Logical 2

2. Choose "Set Partition as Logical" function directly from "Change Partition" list in left action panel.

Set Partition as Logical 3

Of course, you can also activate "Set Partition as Logical" function through following ways:

a. right click the target partition -> choose "Set Partition as Logical";
b. select "Partition" in menu bar -> choose "Modify" -> choose "Set Partition as Logical".

Set Partition as Logical 4

Set Partition as Logical 5

3. Tap "Apply" button in the tool bar to execute pending operation immediately.

Set Partition as Logical 6

4. Click "Yes" in the prompt window to allow changes.

Set Partition as Logical 7

5. Tap "OK" button in "Successful" prompt window to end the whole task.

Set Partition as Logical 8


Set Partition as Primary

software logo Set Partition as Primary

About "Set Partition as Primary"

As we all know, partitions on a MBR disk can be divided into two types: primary partition and extended partition and the latter can be subdivided into several logical partitions. What we actually see in disk is logical partition and primary partition. Well, in which situation do we need to set partition as primary? How can we set a logical partition as primary?

First of all, we'd like to explain the reason for setting partition as primary.

If you want to install a second operating system to computer but have no more primary partitions, you have to set a logical partition as primary. That is because all the system files and boot files of an operating system must be saved to a primary partition and this partition shouldn't be the partition that saves the files of the original operating system.

In this article, we are going to give you a MiniTool Partition Wizard tutorial to show you how to set partition as primary.

How to Set Partition as Primary

2 main limitations in setting partition as primary on MBR disk:

1. You can't finish this task if you already have 3 primary partitions and more than one logical partition on the disk (since a MBR disk can support at most 4 primary partitions or 3 primary partitions and 1 extended partition).

2. Even though you only have 1 or 2 primary partitions, you still can't set a logical partition as primary if the partition on the right side and left side of this logical partition are both logical partitions (since MBR disk can support at most one extended partition; if this task can be done, there will be 2 extended partitions on the disk).

Now, please follow the MiniTool Partition Wizard tutorial given below:

1. Choose the logical partition that needs to be set as primary partition.

Set Partition as Primary 1

2. Choose "Set Partition as Primary" directly from left action panel or
a). from the right-click menu of target logical partition;
b). by clicking "Partition" in the menu bar -> choosing "Modify" -> choosing "Set Partition as Primary".

Set Partition as Primary 2

3. When the pending operation appears, click "Apply" to continue.

Set Partition as Primary 3

4. Tap "Yes" button to confirm changes on selected logical partition.

Set Partition as Primary 4

5. Tap "OK" button in prompt window at the end of task.

Set Partition as Primary 5


Split Partition

software logo Split Partition

About "Split Partition"

Split Partition feature allows user to split one big partition into two smaller partitions without data loss.

How to Split Partition

To successfully get a partition split with the recommended software, users need to rigorously follow the MiniTool Partition Wizard tutorial below:

1. From the main interface of the server partitioning software, select the partition you want to split, and then click "Split Partition" from "Change Partition" column or click "Split" from drop-down list of "Partition" menu.

split partition

2. Drag the split line leftwards or rightwards to determine the size of the original partition and new partition. After that, click "OK" button to go back to main interface of the software.

split

3. Backing to main interface, users can see that original partition has been split into two partitions. If certain preview effect is satisfying, users can click "Apply" button to apply it.

apply


Tool Bar Legend Bar Action Panel

software logo Tool Bar Legend Bar Action Panel
By checking or unchecking Tool Bar, Legend Bar, and Action Panel, users can show or hide these items. If the screen resolution of the computer is low, users can hide them to enlarge the area of Disk/Partition List.

Tool Bar Legend Bar Action Panel


Undo Last Changes

software logo Undo Last Changes
With Undo feature, users can cancel the last operation to a partition or disk without bringing any influence on data, and it can be activated via the following 3 ways:
1. Choose "Undo" button directly from the toolbar:

Undo Last Changes 1

2. Choose "Undo Last Changes" from the drop-down list of "General" item.

Undo Last Changes 2

3. Make use of the shortcut keys Ctrl + Z.

To cancel all changes, users need to employ the feature Discard.


Volume Properties

software logo Volume Properties

About "Volume Properties"

With MiniTool Partition Wizard, viewing "Volume Properties" is very easy. Using this function, you can check detailed information of the volumes. "Volume Properties" offers you a pie chart of the volumes’ information, which shows the total space of the volume, the used and unused space of the volume.

Tips: MiniTool Partition Wizard Home Edition does not support this function. If you want to use this function, you need to buy a professional edition or advanced editions. You could also view the comparison of MiniTool partition software.

How to View Volume Properties

"Volume Properties" is very simple with MiniTool Partition Wizard. Look at the MiniTool Partition Wizard tutorial below.

Step 1: To use this function, you need to select the target volume at first, and click "Volume Properties" from the left action panel.

volume properties

Step 2: After that, you will see the following interface which shows the volume information.

properties


Windows Storage Spaces

software logo Windows Storage Spaces
MiniTool Partition Wizard well supports Storage Spaces, which is a new feature in Windows 8, Windows 8.1, Windows Server 2012, and Windows Server 2012 R2. Well then, what is Storage Spaces, how to create such spaces, and how to manage them with MiniTool Partition Wizard?

What Is Storage Spaces

Storage spaces are virtual drives that appear in File Explorer and can be used like any other drive. It allows users to organize multiple physical disks into Storage Pools, which can be easily expanded by simply adding disks. These disks can be connected either through USB, SATA, or SAS. A storage pool can be composed of heterogeneous physical disks – different sized physical disks are accessible via different storage interconnects. It brings the safety of RAID to the desktop, creates an expanding space to store files, and provides these features at lower cost than other hardware options.

How to Create Storage Spaces

Here, we take creating Storage Spaces in Windows 8 for example.

Step1: Open "Control Panel" to get the following interface. Then, choose "System and Security" to continue.

system and security

Step 2: Select "Storage Spaces".

storage spaces

Step 3: Choose "Create a new pool and storage space".

create

Step 4: Select drives to create a storage pool and then click on "Create pool".

select drives

Step 5: Here, make settings for this storage space and click on "Create storage space".

create storage space

Note:
There are 4 resiliency types to choose:

Simple (no resiliency): designed to increase performance and doesn't protect files from drive failure by keeping multiple copies. Require one drive at least.

Two-way mirror: make two copies of files and can tolerate one drive failure. Require 2 drives at least.

Three-way mirror: tolerate two drive failures and requires 5 drives at least.

Parity: designed for storage efficiency and protect files from drive failure by keeping more than one copy. It requires at least three drives to protect users from a single drive failure and at least seven drives from two drive failures.

After these operations we can see the newly created storage space in "Computer" as follows:

view it in pc

How to Manage Storage Space with MiniTool Partition Wizard

Launch the free partitioning tool and we can see its main interface below:

manage it in pw

In this interface as long as we select the storage space namely partition H, all performable functions will appear on the left action panel, including Format Partition, Move/Resize Partition, Merge Partition, Split Partition, Copy Partition, Change Cluster Size, and more. With these functions users can well manage storage spaces.


Wipe Disk

software logo Wipe Disk

About "Wipe Disk"

Wipe Disk can destroy all information in users’ chosen disks safely and permanently. This function can ensure the security of users’ private as well as unwanted data, and prevent someone from recovering those data. Once the "Wipe Disk" operation is carried out by MiniTool Partition Wizard, the data will not be recovered by any data recovery software. If users employ method of DoD 5220.28-STD, the data can’t be recovered by any data recovery solutions.

How to Wipe Disk

Step 1: Launch the program to enter its main interface shown below. Then select the disk which needs to be wiped and choose "Wipe Disk" from the left action panel or from the right-click menu.

select wipe disk

Step 2: Choose one of the five wiping methods listed on the pop-out window and click "OK". Different wiping methods cost different time and enjoy different security. To be specific, the more time it costs the higher security it enjoys.

wiping method

Step 3: Now users can see the selected disk becomes unallocated, which shows it has been wiped. At this time, please click "Apply" button on the top to perform all changes.

apply

Now MiniTool Partition Wizard tutorial to wipe disk has been completed.


Wipe Partition

software logo Wipe Partition

About "Wipe Partition"

Wipe Partition feature in MiniTool Partition Wizard can erase all data on the specified partition permanently, and the erased data can't be recovered by any data recovery solution. Therefore, wiping partition is a quite good way to prevent private or confidential information from being leaked. MiniTool Partition Wizard tutorial below will show users detailed steps.

How to Wipe Partition

Step 1: Launch MiniTool Partition Wizard to get its main interface as follows. Then choose "Wipe Partition" from the left action panel or right-click menu.

select wipe partition

Step 2: Select a wiping method and click "OK" to go back to the main interface. Note: the more time a wiping method costs, the higher security it enjoys.

wiping partition

Step 3: The target partition is shown as "Unformatted" state. Then click "Apply" to save the change.

apply